neosrulez/neos-mailgun

Last activity on 09 February 2022
  • 107
composer require neosrulez/neos-mailgun

A Neos Flow package to easily use the mailgun api

1.0.0

A Neos Flow package to easily use the mailgun api

Version
1.0.0
Type
neos-package
Release Date
Feb 9, 2022 7:03:32 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
79f2424253f966633ce77186324cbcba05fd943d
The same vendor provides 59 package(s).